# CAN YAML
can0:
   name: UI_CAN
   bitrate: 500000
can1:
   name: AI_CAN
   bitrate: 500000
can4:
   name: EMU_CAN
   bitrate: 1000000
can5:
   name: DR_CAN1
   bitrate: 500000
can6:
   name: DR_CAN2
   bitrate: 500000
can7:
   name: BDY_CAN1
   bitrate: 500000
